The m17n Library: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - f -

- mface() : m17n-gui.h , face.c
- MFace : m17n-gui.h
- Mface : m17n-gui.h
- mface_black : m17n-gui.h , face.c
- mface_blue : m17n-gui.h , face.c
- mface_bold : m17n-gui.h , face.c
- mface_bold_italic : m17n-gui.h , face.c
- mface_copy() : m17n-gui.h , face.c
- mface_cyan : m17n-gui.h , face.c
- mface_equal() : m17n-gui.h , face.c
- mface_from_font() : m17n-gui.h , face.c
- mface_get_hook() : m17n-gui.h , face.c
- mface_get_prop() : m17n-gui.h , face.c
- mface_green : m17n-gui.h , face.c
- mface_italic : m17n-gui.h , face.c
- mface_large : m17n-gui.h , face.c
- mface_magenta : m17n-gui.h , face.c
- mface_medium : m17n-gui.h , face.c
- mface_merge() : m17n-gui.h , face.c
- mface_normal_video : m17n-gui.h , face.c
- mface_normalsize : m17n-gui.h , face.c
- mface_put_hook() : m17n-gui.h , face.c
- mface_put_prop() : m17n-gui.h , face.c
- mface_red : m17n-gui.h , face.c
- mface_reverse_video : m17n-gui.h , face.c
- mface_small : m17n-gui.h , face.c
- mface_underline : m17n-gui.h , face.c
- mface_update() : m17n-gui.h , face.c
- mface_white : m17n-gui.h , face.c
- mface_x_large : m17n-gui.h , face.c
- mface_x_small : m17n-gui.h , face.c
- mface_xx_large : m17n-gui.h , face.c
- mface_xx_small : m17n-gui.h , face.c
- mface_yellow : m17n-gui.h , face.c
- MFaceHookFunc : m17n-gui.h
- Mfamily : m17n-gui.h , font.c
- Mfinal_byte : m17n.h , charset.c
- Mflags : m17n.h , coding.c
- MFLT : m17n-flt.h
- mflt_coverage() : m17n-flt.h
- mflt_find() : m17n-flt.h
- mflt_font_id : m17n-flt.h , m17n-flt.c
- mflt_get() : m17n-flt.h
- mflt_iterate_otf_feature : m17n-flt.h , m17n-flt.c
- mflt_name() : m17n-flt.h
- mflt_run() : m17n-flt.h
- MFont : m17n-gui.h
- Mfont : m17n-gui.h , m17n-gui.c , m17n-gui.h , font.c
- Mfont_ascent : m17n-gui.c , m17n-gui.h
- mfont_check() : m17n-gui.h , font.c
- mfont_close() : font.c , m17n-gui.h
- mfont_copy() : m17n-gui.h , font.c
- Mfont_descent : m17n-gui.h , m17n-gui.c
- mfont_encapsulate() : m17n-gui.h , font.c
- mfont_find() : m17n-gui.h , font.c
- mfont_freetype_path : m17n-gui.h , font.c
- mfont_from_name() : m17n-gui.h , font.c
- mfont_get_prop() : m17n-gui.h , font.c
- mfont_list() : font.c , m17n-gui.h
- mfont_list_family_names() : m17n-gui.h , font.c
- mfont_match_p() : font.c , m17n-gui.h
- mfont_name() : font.c , m17n-gui.h
- mfont_open() : m17n-gui.h , font.c
- mfont_parse_name() : font.c , m17n-gui.h
- mfont_put_prop() : font.c , m17n-gui.h
- mfont_resize_ratio() : font.c , m17n-gui.h
- mfont_selection_priority() : m17n-gui.h , font.c
- mfont_set_encoding() : m17n-gui.h , font.c
- mfont_set_selection_priority() : font.c , m17n-gui.h
- mfont_unparse_name() : m17n-gui.h , font.c
- Mfont_width : m17n-gui.c , m17n-gui.h
- Mfontconfig : m17n-gui.h , font.c
- Mfontfile : m17n-gui.h , font.c
- Mfontset : face.c
- MFontset : m17n-gui.h
- mfontset() : m17n-gui.h
- mfontset_copy() : m17n-gui.h
- mfontset_lookup() : m17n-gui.h
- mfontset_modify_entry() : m17n-gui.h
- mfontset_name() : m17n-gui.h
- Mforeground : m17n-gui.h , face.c
- Mfoundry : m17n-gui.h , font.c
- mframe() : m17n-gui.h
- MFrame : m17n-gui.h
- mframe() : m17n-gui.c
- mframe_default : m17n-gui.c , m17n-gui.h
- mframe_get_prop() : m17n-gui.h , m17n-gui.c
- Mfreetype : font.c , m17n-gui.h
- Mfull_support : m17n.h , coding.c